<?php

namespace ppa\Controller;

use ppa\Model\GalleryModel;
use ppa\Library\View;

class GalleryController
{
    private $galleryModel;
    protected $view;

    public function __construct($view)
    {
        $this->galleryModel = new GalleryModel();
        $this->view = $view;
    }

    public function showPhotos() 
    {
        $this->view->setVars([
            "photos" => $this->galleryModel->selectPhotos()
        ]);
        
    }

}